Bug 270166 - In build and run panes user can select multiple rows but only one row will be deleted
In build and run panes user can select multiple rows but only one row will be...
Status: NEW
Product: docker
Classification: Unclassified
Component: UI
Dev
All All
: P3 (vote)
: TBD
Assigned To: Petr Hejl
issues
82patch-candidate, cndreq
:
Depends on:
Blocks: 270168
  Show dependency treegraph
 
Reported: 2017-03-22 12:56 UTC by danilasergeyev
Modified: 2017-04-12 12:54 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description danilasergeyev 2017-03-22 12:56:48 UTC

    
Comment 1 Quality Engineering 2017-04-02 02:36:29 UTC
Integrated into 'main-silver', will be available in build *201704020002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/9f8af1e66d47
User: Danila Sergeyev <danilasergeyev@netbeans.org>
Log: Fix Bug #270166 Multiple selection in Docker panes
(transplanted from 47d59dbeec4328d2887284237e7b27ac16ee5090)
Comment 2 ilia 2017-04-12 12:54:46 UTC
Unable to change status to RESOLVER FIXED
Unable to change Whiteboard to 82patch2-fixed
Unable to change target milestone to 8.2

https://netbeans.org/bugzilla/show_bug.cgi?id=270166 Changesets:
    http://hg.netbeans.org/releases/rev/47d59dbeec43 # Fix Bug #270166 Multiple selection in Docker panes


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo